name: Watson Lin
start_date: 2021-06-28
locality: 
country: Canada
role: <a href="">Senior Financial Analyst</a>
reports_to: jamesshen
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: watson.lin
departments:
  - Finance
specialty: 
expertise:
story:

